<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogStackBlocks>
    <ProductLogStackBlocks_StackedFramesPhotometry>
      <IndividualImagesPhotometry>
        <StackedFramePhotomSystem>N/A</StackedFramePhotomSystem>
        <StackedFramePhotomSolnZP>22.64</StackedFramePhotomSolnZP>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPChi2>0.0029</StackedFramePhotomSolnZPChi2>
        <StackedFramePhotomSolnZPUncertainty>0.13432427182</StackedFramePhotomSolnZPUncertainty>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePhotomSolnID>15000108.0</StackedFramePhotomSolnID>
        <StackedFramePhotomSolnEXT>0.328</StackedFramePhotomSolnEXT>
        <StackedFramePhotomSolnCivilDateStart>2002-10-28</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotomSolnMJDStart>52575.625</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomPrimarySecondary>Secondary</StackedFramePhotomPrimarySecondary>
      </IndividualImagesPhotometry>
      <IndividualImagesPhotometry>
        <StackedFramePhotomSystem>N/A</StackedFramePhotomSystem>
        <StackedFramePhotomSolnZP>22.37</StackedFramePhotomSolnZP>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPChi2>0.0066</StackedFramePhotomSolnZPChi2>
        <StackedFramePhotomSolnZPUncertainty>0.0210411501587</StackedFramePhotomSolnZPUncertainty>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePhotomSolnID>15000110.0</StackedFramePhotomSolnID>
        <StackedFramePhotomSolnEXT>0.07</StackedFramePhotomSolnEXT>
        <StackedFramePhotomSolnCivilDateStart>2002-10-29</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotomSolnMJDStart>52576.625</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomPrimarySecondary>Secondary</StackedFramePhotomPrimarySecondary>
      </IndividualImagesPhotometry>
      <IndividualImagesPhotometry>
        <StackedFramePhotomSystem>N/A</StackedFramePhotomSystem>
        <StackedFramePhotomSolnZP>22.37</StackedFramePhotomSolnZP>
        <StackedFramePhotomSolnType>N/A</StackedFramePhotomSolnType>
        <StackedFramePhotomSolnZPChi2>0.0066</StackedFramePhotomSolnZPChi2>
        <StackedFramePhotomSolnZPUncertainty>0.0210411501587</StackedFramePhotomSolnZPUncertainty>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFramePhotomSolnNightIndex>N/A</StackedFramePhotomSolnNightIndex>
        <StackedFramePhotomSolnID>15000110.0</StackedFramePhotomSolnID>
        <StackedFramePhotomSolnEXT>0.07</StackedFramePhotomSolnEXT>
        <StackedFramePhotomSolnCivilDateStart>2002-10-29</StackedFramePhotomSolnCivilDateStart>
        <StackedFramePhotomSolnMJDStart>52576.625</StackedFramePhotomSolnMJDStart>
        <StackedFramePhotomPrimarySecondary>Secondary</StackedFramePhotomPrimarySecondary>
      </IndividualImagesPhotometry>
    </ProductLogStackBlocks_StackedFramesPhotometry>
    <ProductLogStackBlocks_StackedBlocks>
      <StackBlockMeanSeeing_arcsec>0.92</StackBlockMeanSeeing_arcsec>
      <StackedFrames>3</StackedFrames>
      <RejectedFrames>1</RejectedFrames>
      <BlockMeanSkyBrightness>13.19</BlockMeanSkyBrightness>
      <OriginalFrames>4</OriginalFrames>
      <MeanPSFDistortion_rms>0.055</MeanPSFDistortion_rms>
      <StackedFramesMeanAirmass>1.05</StackedFramesMeanAirmass>
      <PhotometricFrames>3</PhotometricFrames>
    </ProductLogStackBlocks_StackedBlocks>
    <CommonProductInformation>
      <Field>deep2b_9</Field>
      <ProductFilePath>./EIS.2005-07-30T16:28:10.533.fits</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <ProcessID>5000010</ProcessID>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductCreationDate>30-Jul-2005</ProductCreationDate>
      <ProductTotalExposureTime>4740</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-07-30T16:28:10.533.fits</ProductFileName>
      <SessionID>75271</SessionID>
      <Survey>DPS</Survey>
      <User>eisdata</User>
      <ProductType>stack</ProductType>
      <Instrument>SOFI</Instrument>
      <Region>DEEP2b</Region>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <ProductCreationTime>16:28:10</ProductCreationTime>
      <Passband>Ks</Passband>
    </CommonProductInformation>
    <ProductLogStackBlocks_StackedFrames>
      <Figure_overlaps>./EIS.2005-07-30T16:28:10.533.overlap.gif</Figure_overlaps>
      <Figure_stackproperties>./EIS.2005-07-30T16:28:10.533.properties.gif</Figure_stackproperties>
      <IndividualImagesBasics>
        <StackedFrameDBTableAlias>N/A</StackedFrameDBTableAlias>
        <StackedFramePassband>Ks</StackedFramePassband>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFrameDec_posn>-27.8487</StackedFrameDec_posn>
        <StackedFrameCivilDate>2002-10-29</StackedFrameCivilDate>
        <StackedFrameName>EIS.2005-04-15T15:42:08.716.fits</StackedFrameName>
        <StackedFrameAirmass>1.061</StackedFrameAirmass>
        <StackedFramePath>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</StackedFramePath>
        <StackedFrameMJD>52576.303319</StackedFrameMJD>
        <StackedFrameDBTableEntry>N/A</StackedFrameDBTableEntry>
        <StackedFrameDBTableName>N/A</StackedFrameDBTableName>
        <StackedFrameRA_posn>53.6182</StackedFrameRA_posn>
        <StackedFrameTotalExposureTime>720.0</StackedFrameTotalExposureTime>
        <StackedFrameStatus>A</StackedFrameStatus>
      </IndividualImagesBasics>
      <IndividualImagesBasics>
        <StackedFrameDBTableAlias>N/A</StackedFrameDBTableAlias>
        <StackedFramePassband>Ks</StackedFramePassband>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFrameDec_posn>-27.8477</StackedFrameDec_posn>
        <StackedFrameCivilDate>2002-10-30</StackedFrameCivilDate>
        <StackedFrameName>EIS.2005-04-15T15:46:42.378.fits</StackedFrameName>
        <StackedFrameAirmass>1.022</StackedFrameAirmass>
        <StackedFramePath>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</StackedFramePath>
        <StackedFrameMJD>52577.276142</StackedFrameMJD>
        <StackedFrameDBTableEntry>N/A</StackedFrameDBTableEntry>
        <StackedFrameDBTableName>N/A</StackedFrameDBTableName>
        <StackedFrameRA_posn>53.6187</StackedFrameRA_posn>
        <StackedFrameTotalExposureTime>1680.0</StackedFrameTotalExposureTime>
        <StackedFrameStatus>A</StackedFrameStatus>
      </IndividualImagesBasics>
      <IndividualImagesBasics>
        <StackedFrameDBTableAlias>N/A</StackedFrameDBTableAlias>
        <StackedFramePassband>Ks</StackedFramePassband>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFrameDec_posn>-27.8478</StackedFrameDec_posn>
        <StackedFrameCivilDate>2002-10-30</StackedFrameCivilDate>
        <StackedFrameName>EIS.2005-04-15T15:46:56.841.fits</StackedFrameName>
        <StackedFrameAirmass>1.061</StackedFrameAirmass>
        <StackedFramePath>/data/panelsdirs/panels_eisdata_15923/Image_Products/Images/</StackedFramePath>
        <StackedFrameMJD>52577.300254</StackedFrameMJD>
        <StackedFrameDBTableEntry>N/A</StackedFrameDBTableEntry>
        <StackedFrameDBTableName>N/A</StackedFrameDBTableName>
        <StackedFrameRA_posn>53.6186</StackedFrameRA_posn>
        <StackedFrameTotalExposureTime>2340.0</StackedFrameTotalExposureTime>
        <StackedFrameStatus>A</StackedFrameStatus>
      </IndividualImagesBasics>
    </ProductLogStackBlocks_StackedFrames>
    <ProductLogStackBlocks_StackedFramesAstrometry>
      <IndividualImagesAstrometry>
        <StackedFrameOrientation>DEFAULT</StackedFrameOrientation>
        <StackedFrameAstromRAref_posn>53.4</StackedFrameAstromRAref_posn>
        <StackedFrameAstromXref_pixel>2926.0</StackedFrameAstromXref_pixel>
        <StackedFrameAstromYref_pixel>548.0</StackedFrameAstromYref_pixel>
        <StackedFrameAstromRefCat>GSC2.2</StackedFrameAstromRefCat>
        <StackedFrameAstromDecref_posn>-27.85</StackedFrameAstromDecref_posn>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFrameProjection>TAN</StackedFrameProjection>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAstrometry>
      <IndividualImagesAstrometry>
        <StackedFrameOrientation>DEFAULT</StackedFrameOrientation>
        <StackedFrameAstromRAref_posn>53.4</StackedFrameAstromRAref_posn>
        <StackedFrameAstromXref_pixel>3001.0</StackedFrameAstromXref_pixel>
        <StackedFrameAstromYref_pixel>556.0</StackedFrameAstromYref_pixel>
        <StackedFrameAstromRefCat>GSC2.2</StackedFrameAstromRefCat>
        <StackedFrameAstromDecref_posn>-27.85</StackedFrameAstromDecref_posn>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFrameProjection>TAN</StackedFrameProjection>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAstrometry>
      <IndividualImagesAstrometry>
        <StackedFrameOrientation>DEFAULT</StackedFrameOrientation>
        <StackedFrameAstromRAref_posn>53.4</StackedFrameAstromRAref_posn>
        <StackedFrameAstromXref_pixel>3002.0</StackedFrameAstromXref_pixel>
        <StackedFrameAstromYref_pixel>579.0</StackedFrameAstromYref_pixel>
        <StackedFrameAstromRefCat>GSC2.2</StackedFrameAstromRefCat>
        <StackedFrameAstromDecref_posn>-27.85</StackedFrameAstromDecref_posn>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFrameProjection>TAN</StackedFrameProjection>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAstrometry>
    </ProductLogStackBlocks_StackedFramesAstrometry>
    <ProductLogStackBlocks_StackedFramesAttributes>
      <IndividualImagesAttributes>
        <StackedFrameVisual>A</StackedFrameVisual>
        <StackedFrameInstrument>SOFI</StackedFrameInstrument>
        <StackedFrame5sigmaLimMag>N/A</StackedFrame5sigmaLimMag>
        <StackedFramePhotoQual>PHOTOM</StackedFramePhotoQual>
        <StackedFrameFilterId>#003</StackedFrameFilterId>
        <StackedFrameSkyBrightness>13.49</StackedFrameSkyBrightness>
        <StackedFrameIndex>1</StackedFrameIndex>
        <StackedFrameSeeing_arcsec>0.88</StackedFrameSeeing_arcsec>
        <StackedFrameAirmass>1.061</StackedFrameAirmass>
        <StackedFramePixelScale>0.29</StackedFramePixelScale>
        <StackedFrameNDIT>12</StackedFrameNDIT>
        <StackedFramePSFDistortion_rms>0.046</StackedFramePSFDistortion_rms>
        <StackedFrameTotalExposureTime>720.0</StackedFrameTotalExposureTime>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAttributes>
      <IndividualImagesAttributes>
        <StackedFrameVisual>A</StackedFrameVisual>
        <StackedFrameInstrument>SOFI</StackedFrameInstrument>
        <StackedFrame5sigmaLimMag>N/A</StackedFrame5sigmaLimMag>
        <StackedFramePhotoQual>PHOTOM</StackedFramePhotoQual>
        <StackedFrameFilterId>#003</StackedFrameFilterId>
        <StackedFrameSkyBrightness>13.09</StackedFrameSkyBrightness>
        <StackedFrameIndex>2</StackedFrameIndex>
        <StackedFrameSeeing_arcsec>1.02</StackedFrameSeeing_arcsec>
        <StackedFrameAirmass>1.022</StackedFrameAirmass>
        <StackedFramePixelScale>0.29</StackedFramePixelScale>
        <StackedFrameNDIT>28</StackedFrameNDIT>
        <StackedFramePSFDistortion_rms>0.078</StackedFramePSFDistortion_rms>
        <StackedFrameTotalExposureTime>1680.0</StackedFrameTotalExposureTime>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAttributes>
      <IndividualImagesAttributes>
        <StackedFrameVisual>A</StackedFrameVisual>
        <StackedFrameInstrument>SOFI</StackedFrameInstrument>
        <StackedFrame5sigmaLimMag>N/A</StackedFrame5sigmaLimMag>
        <StackedFramePhotoQual>PHOTOM</StackedFramePhotoQual>
        <StackedFrameFilterId>#003</StackedFrameFilterId>
        <StackedFrameSkyBrightness>13.14</StackedFrameSkyBrightness>
        <StackedFrameIndex>3</StackedFrameIndex>
        <StackedFrameSeeing_arcsec>0.86</StackedFrameSeeing_arcsec>
        <StackedFrameAirmass>1.061</StackedFrameAirmass>
        <StackedFramePixelScale>0.29</StackedFramePixelScale>
        <StackedFrameNDIT>39</StackedFrameNDIT>
        <StackedFramePSFDistortion_rms>0.04</StackedFramePSFDistortion_rms>
        <StackedFrameTotalExposureTime>2340.0</StackedFrameTotalExposureTime>
        <StackedFrameAstromSystem>GSC2.2</StackedFrameAstromSystem>
      </IndividualImagesAttributes>
    </ProductLogStackBlocks_StackedFramesAttributes>
  </ProductLogStackBlocks>
</RootLevel>

